truckersmp.py

Simple API Wrapper for the TruckersMP API

Installation

sudo pip3 install truckersmp-py

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.0.2 2021-06-07
1.0.0.1 2021-05-29

Issues with this package?

Page last updated 2022-03-28 21:08:47 UTC